» Ubuntu » パッケージ

Error

two or more packages specified (telnetd hardy)